@font-face {
  font-family: "MyriadPro-Reg";
  src: url("../fonts/MyriadPro/MyriadPro-Regular.otf") format("opentype");
}
@font-face {
  font-family: "MyriadPro-SemiBold";
  src: url("../fonts/MyriadPro/MyriadPro-Semibold.otf") format("opentype");
}
@font-face {
  font-family: "MyriadPro-Bold";
  src: url("../fonts/MyriadPro/MyriadPro-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Manrope-Bold";
  src: url("../fonts/Manrope/manrope-bold.otf") format("opentype");
}
#yii-debug-toolbar {
  display: none !important;
}

.z-footer {
  background: #3C92E1;
  color: #fff;
  padding: 47px 0 60px;
}
/* .z-footer .z-wr {
  display: flex;
  align-items: center;
  justify-content: space-between;
} */
.z-footer__text {
  /*flex: 0 1 756px;*/
  font-family: 'Myriad Pro', Arial, Helvetica, sans-serif;
  line-height: 1.5;
  font-size: 14px;
}
.z-footer__text span {
  background: #dc0d16;
  color: #fff;
  padding:2px 6px;
  border-radius: 6px;
}
.z-footer__text span a {
  color: #fff;
  text-decoration:underline;
}
@media screen and (max-width: 1170px) {
  .z-footer__text {
      flex: 0 1 auto;
      padding-right: 40px;
  }
}
@media screen and (max-width: 767px) { 
  .z-footer__text {
      flex: 1 1 100%;
      padding-right: 0;
      margin-bottom: 20px;
      font-size: 12px;
      line-height: 1.4;
  }
}

.cheki .chek-list {
  padding: 36px 0;
}
.cheki .chek-list .chek-list-title {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 18px;
  text-transform: uppercase;
  color: #3C92E1;
  margin-bottom: 20px;
  padding: 0 21px;
}
.cheki .chek-list .chek-list-content {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 18px;
  text-transform: uppercase;
  color: #3C92E1;
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  padding: 30px 21px 33px;
  margin-bottom: 10px;
}
.cheki .chek-list .chek-list-content .btn-more {
  justify-content: flex-end;
}
.cheki .chek-list .chek-list-content .btn-more .btn.btn-chek {
  border: 1px solid #FFFFFF;
  background: #EE1C25;
  box-sizing: border-box;
  border-radius: 40px;
  font-size: 14px;
  line-height: 1;
  box-shadow: none;
  outline: none;
  width: 100%;
  margin: 0;
  padding: 20px 24px 17px;
  max-width: 279px;
}
.cheki .chek-list .chek-list-content .btn-more .btn.btn-chek img {
  float: right;
  transition: 0.5s;
  -webkit-transition: 0.5s;
  transform: rotate(0deg);
}
.cheki .chek-list .chek-list-content .btn-more .btn.btn-chek.active {
  background-color: #3C92E1;
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
.cheki .chek-list .chek-list-content .btn-more .btn.btn-chek.active img {
  transform: rotate(180deg);
  transition: 0.5s;
  -webkit-transition: 0.5s;
}
.cheki .chek-list .chek-list-content hr {
  border-top: 1px solid #C4C4C4;
}
.cheki .chek-list .chek-list-content .check-list-details {
  font-size: 14px;
  margin-bottom: 16px;
}
.cheki .chek-list .chek-list-content .check-list-details:last-child {
  margin-bottom: 0;
}
.cheki .chek-list .chek-list-content .check-list-details .price {
  color: #EE1C25;
}

@media (max-width: 991px) {
  .cheki .chek-list .chek-list-content {
    padding: 25px 15px;
  }
  .cheki .chek-list .chek-list-content .btn-more {
    margin-top: 10px;
  }
  .cheki .chek-list .chek-list-content .btn-more .btn.btn-chek {
    max-width: 100%;
  }
}
@media (max-width: 575px) {
  .cheki .chek-list .chek-list-content {
    margin: 0;
    margin-bottom: 10px;
    padding: 20px 15px;
    padding-bottom: 15px;
  }
  .cheki .chek-list .chek-list-content .btn-more {
    padding: 0;
  }
  .cheki .chek-list .chek-list-content .check-list-details {
    font-size: 12px;
  }
  .cheki .chek-list .chek-list-content .check-list-details div {
    margin-bottom: 3px;
    margin-top: 2px;
  }
}
.dannye {
  padding: 38px 0;
}
.dannye .dannye-title, .dannye .approval {
  margin-bottom: 10px;
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 18px;
  text-transform: uppercase;
  color: #3C92E1;
}
.dannye .dannye-title.less-margin, .dannye .approval.less-margin {
  margin: 5px;
}
.dannye .dannye-title.rd, .dannye .approval.rd {
  color: #EE1C25;
  margin-bottom: 30px;
}
.dannye .form-control, .dannye select, .dannye .btn.btn-gorod {
  background: #E4F2FF;
  border: none;
  border-radius: 0;
  height: 66px;
  max-width: 433px;
  margin-right: 27px;
  text-align: center;
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 24px;
  text-transform: uppercase;
  color: #C4C4C4;
  color: #3C92E1;
  text-transform: unset;
}
.dannye .form-control::placeholder, .dannye select::placeholder, .dannye .btn.btn-gorod::placeholder {
  text-align: center;
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 24px;
  text-transform: uppercase;
  color: #C4C4C4;
}
.dannye .form-control:-ms-input-placeholder, .dannye select:-ms-input-placeholder, .dannye .btn.btn-gorod:-ms-input-placeholder {
  text-align: center;
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 24px;
  text-transform: uppercase;
  color: #C4C4C4;
}
.dannye .form-control::-ms-input-placeholder, .dannye select::-ms-input-placeholder, .dannye .btn.btn-gorod::-ms-input-placeholder {
  text-align: center;
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 24px;
  text-transform: uppercase;
  color: #C4C4C4;
}
.dannye input[type=number]::-webkit-inner-spin-button,
.dannye input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.dannye .telephone {
  margin-bottom: 40px;
}
.dannye .telephone i {
  font-size: 38px;
  margin-left: 10px;
}
.dannye .telephone .form-control {
  display: inline-block;
}
.dannye .telephone .approval {
  margin: 0;
  display: inline-flex;
  align-items: center;
}
.dannye .telephone .approval p {
  margin: 0;
  margin-left: 20px;
  display: inline-block;
}
.dannye .telephone.approved .approval {
  color: #29CC00;
}
.dannye .telephone.error .approval {
  color: #EE1C25;
}
.dannye .email {
  margin-bottom: 40px;
}
.dannye .email .btn.btn-email {
  font-family: "MyriadPro-Bold", sans-serif;
  font-size: 18px;
  line-height: 1;
  text-transform: uppercase;
  background: #3C92E1;
  border-radius: 50px;
  color: #fff;
  margin: 0;
  margin-top: 28px;
  box-shadow: none;
  padding: 26px 43px 22px;
}
.dannye .email #approval-code {
  max-width: 200px;
}
.dannye .fullname {
  margin-bottom: 40px;
}
.dannye .birthday {
  margin-bottom: 50px;
}
.dannye .birthday .b-day {
  padding-right: 5px;
}
.dannye .birthday .sm-detailed-info {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 12px;
  color: #C4C4C4;
  margin: 0;
}
.dannye .birthday .social-media-icon {
  width: 50px;
  height: 50px;
  background-color: #EE1C25;
  border-radius: 100px;
  display: inline-flex;
  cursor: pointer;
}
.dannye .birthday .social-media-icon .fa {
  color: #fff;
  margin: auto;
  font-size: 30px;
}
.dannye .fulladdress {
  margin-bottom: 40px;
}
.dannye .fulladdress .btn.btn-gorod {
  box-shadow: none;
  width: 100%;
  margin: 0;
  font-size: 18px;
  font-family: "MyriadPro-SemiBold", sans-serif;
  text-transform: uppercase;
}
.dannye .fulladdress .btn.btn-gorod::after {
  display: none;
}
.dannye .fulladdress .btn.btn-gorod img {
  float: right;
  margin-top: 5px;
}
.dannye .fulladdress #city-list {
  max-height: 150px;
  overflow: hidden scroll;
  overflow-y: scroll;
}
.dannye .fulladdress .address-details {
  margin-top: 40px;
  padding-right: 5px;
}
.dannye .fulladdress .address-details.pad {
  padding-right: 15px;
}

body {
  margin: 0;
  padding: 0;
}

ul {
  padding-left: 0;
}

li {
  list-style: none;
}

.section-title {
  margin-top: 24px;
  color: #3C92E1;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
@media (max-width: 992px) {
  .section-title {
    font-size: 18px;
  }
}

.card-section {
  display: flex;
  background-color: #FFFFFF;
  padding-top: 16px;
  padding-bottom: 45px;
}

.card-list {
  justify-content: center;
  align-items: center;
  display: flex;
  flex-direction: row;
  width: 100%;
}
@media (max-width: 992px) {
  .card-list {
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex-wrap: nowrap;
  }
}

.card-item {
  width: 275px;
  position: relative;
  height: 100%;
}
@media (max-width: 992px) {
  .card-item {
    width: 200px;
    margin-right: 0;
  }
}
.card-item .card-item-container {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.card-item .blue-circle {
  z-index: 1;
  position: absolute;
  top: 70px;
  right: 32px;
  left: 32px;
  bottom: 109px;
  border-radius: 50%;
  background-color: #3C92E1;
}
@media (max-width: 992px) {
  .card-item .blue-circle {
    width: 155px;
    height: 155px;
    left: 22px;
    top: 54px;
    bottom: unset;
    right: unset;
  }
}
.card-item .card-item--img {
  z-index: 5;
  position: relative;
  margin-bottom: 45px;
  width: 100%;
  height: auto;
  top: 20px;
}
.card-item .card-item--desc {
  margin-top: 0;
  margin-bottom: 12px;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 14px;
  text-align: center;
  color: #3C92E1;
}
.card-item .card-item--title {
  margin-top: 0px;
  margin-bottom: 12px;
  max-width: 157px;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #EE1C25;
}
@media (max-width: 992px) {
  .card-item .card-item--title {
    max-width: unset;
    font-size: 18px;
    white-space: nowrap;
  }
}

.prize-section {
  display: flex;
  background-color: #E4F2FF;
  padding-top: 16px;
  padding-bottom: 60px;
}
@media (max-width: 992px) {
  .prize-section {
    padding: 16px 10px 13px;
    padding-top: 16px;
    padding-bottom: 13px;
  }
}
.prize-section .section-title {
  margin-bottom: 36px;
}
@media (max-width: 992px) {
  .prize-section .section-title {
    margin-bottom: 24px;
  }
}
.prize-section p {
  margin: 0;
}
.prize-section .prize-cash-list {
  justify-content: center;
  align-items: center;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 30px;
  width: 100%;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-list {
    flex-direction: column;
    margin-bottom: 0;
    margin-top: 30px;
  }
}
.prize-section .prize-cash-item {
  width: calc(100% / 2 - 15px);
  display: flex;
  position: relative;
  padding: 25px 20px;
  background-color: #ffffff;
  margin-right: 30px;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item {
    margin-right: 0;
    max-width: 355px;
    margin-bottom: 8px;
    padding: 16px 16px;
    width: 100%;
  }
}
.prize-section .prize-cash-item:last-child {
  margin-right: 0px;
}
.prize-section .prize-cash-item--icon {
  background-color: #EE1C25;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 20px;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--icon {
    width: 43px;
    height: 43px;
  }
  .prize-section .prize-cash-item--icon > img {
    width: 20px;
    height: auto;
  }
}
.prize-section .prize-cash-item--text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
}
.prize-section .prize-cash-item--title {
  font-family: "MyriadPro-Reg", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  color: #EE1C25;
  margin-bottom: 3px;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--title {
    font-size: 18px;
  }
}
.prize-section .prize-cash-item--desc {
  font-family: "MyriadPro-Reg", sans-serif;
  font-size: 18px;
  text-transform: uppercase;
  color: #3C92E1;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--desc {
    font-size: 14px;
  }
}
.prize-section .prize-cash-item--condition {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 42px;
  width: 168px;
  padding: 12px 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #EE1C25;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--condition {
    bottom: 0;
    width: 96px;
    width: 112px;
    padding: 16px 8px;
  }
}
.prize-section .prize-cash-item--condition-title {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 12px;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--condition-title {
    font-size: 10px;
  }
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--condition-title.sm-font {
    font-size: 12px;
    text-align: center;
  }
}
.prize-section .prize-cash-item--condition-desc {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 13px;
  color: #FFFFFF;
  margin-top: 3px;
}
@media (max-width: 992px) {
  .prize-section .prize-cash-item--condition-desc {
    font-size: 9px;
  }
}
.prize-section .prize-product-list {
  justify-content: center;
  align-items: center;
  display: flex;
  width: 100%;
}
@media (max-width: 992px) {
  .prize-section .prize-product-list {
    flex-direction: column;
    margin: 0;
    align-items: center;
  }
}
.prize-section .prize-product-list .prize-product-item {
  width: 370px;
  margin-right: 30px;
  background-color: #FFFFFF;
  align-self: stretch;
}
@media (max-width: 992px) {
  .prize-section .prize-product-list .prize-product-item {
    margin-right: 0;
    max-width: 355px;
    margin-bottom: 8px;
    align-self: auto;
    width: 100%;
  }
}
.prize-section .prize-product-list .prize-product-item:last-child {
  margin-right: 0;
}
.prize-section .prize-product-list .prize-product-item--container {
  padding: 0 40px 21px;
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  height: calc(100% - 21px);
  justify-content: space-between;
}
.prize-section .prize-product-list .prize-product-item--img-container {
  margin-bottom: 16px;
  min-height: 232px;
  display: flex;
  align-items: center;
}
.prize-section .prize-product-list .prize-product-item--title {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 24px;
  text-align: center;
  text-transform: uppercase;
  color: #EE1C25;
}
@media (max-width: 992px) {
  .prize-section .prize-product-list .prize-product-item--title {
    font-size: 18px;
  }
}
.prize-section .prize-product-item--decs {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #3C92E1;
}
@media (max-width: 992px) {
  .prize-section .prize-product-item--decs {
    font-size: 14px;
    margin-bottom: 4px;
  }
}
.prize-section .prize-product-action {
  background-image: url("../images/main/tmp/Vector 2.png");
  background-repeat: no-repeat;
  position: absolute;
  top: 0;
  right: 0;
  width: 94.5px;
  height: 103.5px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.prize-section .prize-product-action--text {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 12px;
  text-transform: uppercase;
  color: #FFFFFF;
  transform: rotate(47.78deg);
  text-align: center;
  height: 40%;
}
.prize-section .prize-product-action-star {
  position: absolute;
  top: 14px;
  right: 16px;
  width: 102px;
  height: 102px;
  border-radius: 50%;
  background-color: #EE1C25;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.prize-section .prize-product-action-star--text {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 12px;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-top: 11px;
  text-align: center;
}

.win-section {
  background-color: #FFFFFF;
  padding: 45px 0px 76px;
  display: flex;
}
@media (max-width: 992px) {
  .win-section {
    padding: 0 12px 20px;
  }
}
.win-section p {
  margin: 0;
}
.win-section .section-title {
  margin-bottom: 48px;
}
@media (max-width: 992px) {
  .win-section .section-title {
    margin-bottom: 24px;
  }
}
.win-section .win-form {
  width: 100%;
  height: 156px;
  margin-bottom: 32px;
}
@media (max-width: 992px) {
  .win-section .win-form {
    width: 100%;
    height: auto;
    background-color: transparent;
    display: flex;
    justify-content: center;
  }
}
.win-section .win-form-container {
  display: flex;
  align-items: center;
  padding: 40px 30px 40px 50px;
  background: #3C92E1;
}
@media (max-width: 992px) {
  .win-section .win-form-container {
    flex-direction: column;
    padding: 24px 18px;
    width: 355px;
  }
}
.win-section .win-form-input {
  width: 421px;
  height: 76px;
  background: #FFFFFF;
  border-radius: 50px;
  border: 0;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 24px;
  text-transform: uppercase;
  text-align: left;
  padding:0 1em;
  margin-right: 12px;
  margin-left: auto;
}
@media (max-width: 992px) {
  .win-section .win-form-input {
    max-width: 305px;
    margin-bottom: 20px;
    font-size: 18px;
    width: 100%;
  }
}
.win-section .win-form-btn {
  width: 236px;
  height: 76px;
  border-radius: 50px;
  text-align: center;
  border: 0;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
  cursor: pointer;
}
.win-section .win-form-title {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 24px;
  text-transform: uppercase;
  color: #FFFFFF;
}
@media (max-width: 992px) {
  .win-section .win-form-title {
    font-size: 18px;
    margin-bottom: 30px;
  }
}
.win-section .win-table {
  width: 100%;
  border: 1px solid #C4C4C4;
  padding: 0 12px 21px;
  margin-bottom: 24px;
}
@media (max-width: 992px) {
  .win-section .win-table {
    width: 355px;
    padding: 0 8px;
    margin: 0px auto;
    margin-bottom: 24px;
  }
}
.win-section .win-table > thead {
  display: table;
  width: 100%;
  border-collapse: collapse;
}
.win-section .win-table > thead > tr {
  height: 70px;
}
.win-section .win-table > thead > tr > th {
  padding-left: 0;
  padding-right: 0;
  width: 25%;
  text-align: center;
  border-bottom: 1px solid #C4C4C4;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #3C92E1;
}
@media (max-width: 992px) {
  .win-section .win-table > thead > tr > th {
    font-size: 10px;
  }
  .win-section .win-table > thead > tr > th:nth-child(3) {
    display: none;
  }
}
.win-section .win-table > tbody {
  display: block;
  height: 350px;
  overflow: auto;
  overflow-x: hidden;
}
.win-section .win-table > tbody::-webkit-scrollbar {
  width: 10px;
}
.win-section .win-table > tbody::-webkit-scrollbar-thumb {
  width: 10px;
  height: 32px;
  background: #3C92E1;
}
.win-section .win-table > tbody::-webkit-scrollbar-track {
  background: #E4F2FF;
}
.win-section .win-table > tbody tr {
  height: 80px;
  width: 100%;
  display: table;
}
@media (max-width: 992px) {
  .win-section .win-table > tbody tr:last-child > td {
    border: 0;
  }
}
.win-section .win-table > tbody tr td {
  text-align: center;
  border-bottom: 1px solid #E5E5E5;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #3C92E1;
  width: 25%;
}
.win-section .win-table > tbody tr td:last-child {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #EE1C25;
}
@media (max-width: 992px) {
  .win-section .win-table > tbody tr td:last-child {
    font-size: 10px;
  }
}
@media (max-width: 992px) {
  .win-section .win-table > tbody tr td {
    font-size: 12px;
  }
  .win-section .win-table > tbody tr td:nth-child(3) {
    display: none;
  }
}
.win-section .any-download {
  display: none;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 10px;
  text-align: center;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #EE1C25;
}
@media (max-width: 992px) {
  .win-section .any-download {
    display: block;
    width: 100%;
  }
}

.action-section {
  display: flex;
  background-color: #3C92E1;
  padding: 16px 0px 50px;
}
.action-section .section-title {
  color: #FFFFFF;
  margin-bottom: 40px;
}
@media (max-width: 992px) {
  .action-section .section-title {
    margin-bottom: 24px;
  }
}
.action-section .action-list {
  justify-content: center;
  align-items: center;
  display: flex;
  margin: 0;
  flex-wrap: wrap;
}
@media (max-width: 992px) {
  .action-section .action-list {
    flex-wrap: wrap;
    justify-content: center;
    width: 355px;
    margin: 0 auto;
  }
}
.action-section .action-item {
  width: 130px;
  height: 63px;
  background: #FEFEFE;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 12px;
  margin-bottom: 8px;
}
@media (max-width: 992px) {
  .action-section .action-item {
    width: calc(100% / 4 - 6px);
    height: 39px;
    margin-bottom: 8px;
    margin-right: 8px;
  }
  .action-section .action-item:nth-child(4) {
    margin-right: 0;
  }
}
.action-section .action-item:last-child {
  margin-right: 0;
}
.action-section .action-list--text {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-transform: uppercase;
  color: #EE1C25;
  margin: 0;
}
@media (max-width: 992px) {
  .action-section .action-list--text {
    font-size: 14px;
  }
}

.footer {
  display: flex;
  padding: 50px 0 60px;
}
@media (max-width: 992px) {
  .footer {
    padding: 16px 10px 30px 10px;
  }
}
.footer .footer-action--container {
  display: flex;
  justify-content: center;
}
@media (max-width: 992px) {
  .footer .footer-action--container {
    flex-direction: column;
    align-items: center;
  }
}
.footer .footer-action {
  width: 367px;
  height: 76px;
  border: 2px solid #3C92E1;
  border-radius: 50px;
  display: flex;
  padding: 20px 26px;
  align-items: center;
}
@media (max-width: 992px) {
  .footer .footer-action {
    max-width: 355px;
    width: 100%;
  }
}
.footer .footer-action:first-child {
  margin-right: 24px;
}
@media (max-width: 992px) {
  .footer .footer-action:first-child {
    margin-right: 0;
    margin-bottom: 18px;
  }
}
.footer .footer-action--txt {
  margin: 0 auto;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-transform: uppercase;
  color: #3C92E1;
}
.footer .footer-action--img {
  width: 37px;
  height: 37px;
  border: 3px solid #3C92E1;
  display: flex;
  border-radius: 50%;
  justify-content: center;
  align-items: center;
}

.baner-section {
  background-image: url("../images/main/tmp/bg-main.jpg");
  background-position: center;
  background-position-x: center;
  background-size: cover;
  background-repeat: no-repeat;
  margin-top: 70px;
  padding-bottom: 20px;
}
@media (max-width: 992px) {
  .baner-section {
    background-repeat: no-repeat;
    background-size: contain;
    background-position: unset;
    padding-bottom: 0;
    margin-top: 40px;
  }
}
.baner-section .baner-garant {
  display: flex;
  justify-content: flex-end;
  align-items: flex-end;
  margin-right: 36px;
}
@media (max-width: 992px) {
  .baner-section .baner-garant {
    margin-right: 0;
    margin-top: 30px;
    margin-left: auto;
    margin-bottom: 10px;
  }
}
.baner-section .bener-garant--container {
  background-color: #FFFFFF;
  width: 225px;
  height: 225px;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 992px) {
  .baner-section .bener-garant--container {
    background-color: transparent;
    width: 77px;
    height: 77px;
  }
  .baner-section .bener-garant--container img {
    width: 100%;
  }
}
.baner-section .baner-info {
  display: flex;
  flex-direction: column;
  padding-top: 35px;
  padding-bottom: 35px;
  width: 719px;
  align-self: flex-end;
}
@media (max-width: 992px) {
  .baner-section .baner-info {
    width: 100%;
    padding-bottom: 0;
    padding-top: 0;
  }
}
.baner-section .info-head {
  background-color: #FFFFFF;
  padding: 35px 30px;
  margin-bottom: 38px;
}
@media (max-width: 992px) {
  .baner-section .info-head {
    /* width: 233px; */
    padding: 18px;
    order: 2;
    margin-bottom: 0;
    position: absolute;
    top: calc(48.6vw - 114px);
 
    padding-left: 0;
  }
}
.baner-section .baner-info-head--title {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 36px;
  text-transform: uppercase;
  color: #E31F26;
}
@media (max-width: 992px) {
  .baner-section .baner-info-head--title {
    font-size: 18px;
  }
}
.baner-section .baner-info-head--title span {
  color: #3C92E1;
}
.baner-section .baner-info-head--desc {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-transform: uppercase;
  color: #004990;
  margin: 0;
}
@media (max-width: 992px) {
  .baner-section .baner-info-head--desc {
    font-size: 12px;
  }
}
.baner-section .info-list {
  padding: 0px 36px;
  background-color: #FFFFFF;
  margin-bottom: 20px;
}
@media (max-width: 992px) {
  .baner-section .info-list {
    order: 3;
    padding: 0;
    height: 340px;
    margin-top: calc(48.6vw - 29px);
    margin-right: auto;
    margin-left: auto;
  }
}
.baner-section .info-item {
  width: 100%;
  border-bottom: 1px solid #C4C4C4;
  display: flex;
  padding-bottom: 15px;
  padding-top: 15px;
}
.baner-section .info-item:first-child {
  padding-top: 0;
}
.baner-section .info-item:last-child {
  border: 0;
}
@media (max-width: 992px) {
  .baner-section .info-item {
    padding-top: 15px;
  }
  .baner-section .info-item:first-child {
    padding-top: 15px;
  }
}
.baner-section .info-item--num {
  width: 38px;
  height: 38px;
  background-color: #E31F26;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  color: #FFFFFF;
}
@media (max-width: 992px) {
  .baner-section .info-item--num {
    display: none;
  }
}
.baner-section .mobile-info-item--num {
  display: none;
  width: 38px;
  height: 38px;
  background-color: #E31F26;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  margin-right: 30px;
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  color: #FFFFFF;
  position: absolute;
  right: -33px;
  bottom: 0;
  z-index: 16;
}
@media (max-width: 992px) {
  .baner-section .mobile-info-item--num {
    display: flex;
  }
}
@media (max-width: 992px) {
  .baner-section .info-item--text {
    order: 2;
  }
}
.baner-section .info-item--title {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-transform: uppercase;
  color: #EE1C25;
  margin: 0px 0px 3px;
}
.baner-section .info-item--desc {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  margin: 0;
  color: #3C92E1;
}
.baner-section .info-item-img-container {
  position: relative;
}
.baner-section .info-item-img-container img {
  position: inherit;
  z-index: 5;
}
@media (max-width: 992px) {
  .baner-section .info-item-img-container img {
    width: 100px;
  }
}
@media (max-width: 992px) {
  .baner-section .info-item-img-container {
    margin-right: 12px;
  }
}
.baner-section .baner-circle {
  position: absolute;
  bottom: 5px;
  left: 20px;
  width: 99px;
  height: 99px;
  background: #3C92E1;
  border-radius: 50%;
  z-index: 3;
}
@media (max-width: 992px) {
  .baner-section .baner-circle {
    width: 70px;
    height: 70px;
  }
}

@media (max-width: 992px) {
  .baner-toys {
    order: 1;
    width: 136px;
    margin-left: auto;
    margin-bottom: 12px;
  }
  .baner-toys img {
    width: 100%;
  }
}

.period-section {
  background-color: #3C92E1;
  padding: 22px 0;
}
@media (max-width: 992px) {
  .period-section {
    padding: 20px 0;
  }
}
.period-section .peroiod-txt {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;
}
@media (max-width: 992px) {
  .period-section .peroiod-txt {
    display: none;
  }
}
.period-section .period-btn-group {
  display: flex;
}
@media (max-width: 992px) {
  .period-section .period-btn-group {
    flex-direction: column;
    align-items: center;
    width: 100%;
  }
}
.period-section .period-btn-item {
  width: 367px;
  border: 2px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 50px;
  display: flex;
  padding: 18px 20px;
  margin-right: 22px;
  align-items: center;
  cursor: pointer;
}
.period-section .period-btn-item:hover {
  text-decoration: none;
}
@media (max-width: 992px) {
  .period-section .period-btn-item {
    margin-bottom: 24px;
    max-width: 350px;
    width: 100%;
    margin-right: 0;
  }
  .period-section .period-btn-item.mobile-period-btn-item {
    margin-bottom: 0;
    padding-bottom: 0;
    border: 0;
  }
  .period-section .period-btn-item.mobile-period-btn-item .period-btn--txt {
    text-decoration-line: underline;
    cursor: pointer;
  }
}
.period-section .period-btn-item:last-child {
  margin-right: 0;
}
.period-section .period-btn-item .period-btn--txt {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-transform: uppercase;
  margin-bottom: 0;
  color: #FFFFFF;
}
.period-section .period-btn--img {
  border: 3px solid #FFFFFF;
  border-radius: 50%;
  width: 37px;
  height: 37px;
  display: flex !important;
  justify-content: center;
  align-items: center;
}

.mobile-period-section {
  height: 50px;
  width: 100%;
  background-color: #3C92E1;
  display: none;
  position: absolute;
  top: calc(48.6vw + 121px);
}
@media (max-width: 992px) {
  .mobile-period-section {
    display: flex;
  }
}

.period-title {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-align: right;
  text-transform: uppercase;
  color: #FFFFFF;
  margin-top: 0;
  margin-bottom: 3px;
  white-space: nowrap;
}
@media (max-width: 992px) {
  .period-title {
    font-size: 14px;
  }
}

.period-desc {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: normal;
  font-size: 18px;
  text-align: right;
  text-transform: uppercase;
  margin: 0;
  background: #EE1C25;
  color: #fff;
  display: inline-block;
  padding: 5px 15px;
  white-space: nowrap;
  border-radius: 32px;
}
@media (max-width: 992px) {
  .period-desc {
    font-size: 14px;
  }
}

body {
  min-width: 320px;
}

.navbar {
  padding: 12px;
  z-index: 9999;
  background: #fff;
  box-shadow: none;
}
.navbar.scrolling-navbar.top-nav-collapse {
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.05);
  padding-top: 10px;
  padding-bottom: 8px;
}
.navbar .container .row {
  width: 100%;
}
.navbar .container .row .navbar-toggler-icon {
  background-image: url(img/);
}
.navbar .container .row .navbar-brand {
  padding: 0;
}
.navbar .container .row .navbar-brand.nb2 {
  margin-right: 0;
}
.navbar .container .row .navbar-brand.nb2 img {
  height: 38px;
}
.navbar .container .row .nav-menu {
  padding-right: 0;
}
.navbar .container .row .nav-menu .navbar-nav .nav-item .nav-link {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 14px;
  text-transform: uppercase;
  color: #3C92E1;
  padding: 16px 25px 12px 0;
}
.navbar .container .row .reg button {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 14px;
  text-transform: uppercase;
  color: #3C92E1;
  background: #3C92E1;
  border-radius: 50px;
  color: #fff;
  padding: 16px 43px 12px;
  border: none;
  outline: none;
  cursor: pointer;
}
.navbar .container .row .login img {
  margin-bottom: 2px;
}
.navbar .container .row .login p {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 14px;
  text-transform: uppercase;
  color: #3C92E1;
  text-align: right;
  font-size: 13px;
  text-decoration-line: underline;
  margin: 0;
}

#mobile-menu {
  cursor: pointer;
}

#mobile-menu-module {
  margin-top: 40px;
  padding: 0;
}
#mobile-menu-module .modal-dialog {
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  height: 100%;
  width: 187px;
}
#mobile-menu-module .modal-dialog .modal-content {
  height: 100%;
  border-radius: 0;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body {
  padding: 0;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .login-reg {
  background-color: #3C92E1;
  padding: 12px;
  padding-top: 25px;
  color: #fff;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .login-reg .login {
  margin-bottom: 18px;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .login-reg .login p {
  margin: 0;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .login-reg .reg button {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 14px;
  text-transform: uppercase;
  color: #3C92E1;
  background: #3C92E1;
  border-radius: 50px;
  color: #fff;
  padding: 16px 43px 12px;
  border: none;
  outline: none;
  cursor: pointer;
  border: 1px solid #fff;
  padding: 8px 17px;
  font-size: 11px;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .menu .navbar-nav {
  padding: 7px;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .menu .navbar-nav .nav-item {
  padding: 10px 0;
  line-height: 1;
  border-bottom: 1px solid #3C92E1;
}
#mobile-menu-module .modal-dialog .modal-content .modal-body .menu .navbar-nav .nav-item .nav-link {
  font-family: "Manrope-Bold", sans-serif;
  line-height: 1;
  font-size: 14px;
  text-transform: uppercase;
  color: #3C92E1;
}

.vcenter {
  display: flex;
  align-items: center;
}

.top-menu {
  background-color: #3C92E1;
  min-height: 110px;
  padding: 29px 0;
  margin-top: 66px;
}
.top-menu .top-menu-item .btn.btn-top {
  background-color: #3C92E1;
  font-family: "MyriadPro-SemiBold", sans-serif;
  font-size: 14px;
  line-height: 1;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 40px;
  color: #fff;
  width: 100%;
  box-shadow: none;
  text-transform: uppercase;
  margin: 0;
  padding: 17.5px 0;
  padding-top: 19.5px;
}
.top-menu .top-menu-item .btn.active, .top-menu .top-menu-item .btn:hover {
  background-color: #fff;
  color: #3C92E1;
}
.period-btn--img svg {
    width:15px;
}
@media (max-width: 1199px) {
  .navbar {
    padding: 10px;
  }
  .navbar .container .row .nav-menu .navbar-nav .nav-item .nav-link {
    padding-top: 12px;
  }
  .navbar .container .row .reg {
    padding: 0;
  }
  .navbar .container .row .reg button {
    padding: 12px 23px;
    padding-bottom: 8px;
  }
  .navbar .container .row .login img {
    height: 26px;
  }
  .navbar .container .row .login p {
    font-size: 11.5px;
  }

  .navbar-brand img {
    max-height: 25px;
  }
  .period-desc {
    font-size: 16px;
}
    .action-section .action-item {
        margin-right: 6px;
        margin-left: 6px;
    }
    .action-section .action-item:last-child {
    margin-right: 6px;
    }
    .action-section .action-item:nth-child(4) {
        margin-right: 6px;
    }


}
@media (max-width: 991px) {
  .navbar {
    padding: 5px;
  }

  .navbar-brand img {
    max-height: 20px;
    margin-top: 0;
  }

  .top-menu {
    margin-top: 54px;
  }
  .top-menu .top-menu-item {
    margin-bottom: 10px;
    margin-top: 10px;
  }
  .period-title {
    font-size: 13px;
    }
    .period-desc {
        font-size: 14px;
        margin-bottom: 3px;
    }

    .baner-section .baner-garant {
        margin-right: 24vw;
    }
    .baner-toys {
        margin-right: 20vw;
    }



}
@media (max-width: 600px) {
  .top-menu {
    margin-top: 40px;
  }
}
@media (max-width: 575px) {
  .navbar.scrolling-navbar.top-nav-collapse {
    padding: 5px;
  }


.period-section .period-btn-item {
    max-width: 306px;
}

.card-list {
    margin-left: 0;
}


}


@media (max-width: 425px) {
    .baner-section .baner-garant {
        margin-right: 22vw;
    }
    .baner-toys {
        margin-right: 13vw;
    }
}


.modal-body .login a  {

    color: #fff;
}

.modal-body .reg a{
    color:#fff !important;
}




/*  FAQ*/
.voprosi {

}
.voprosi hr {
  margin: 0 -15px;
}
.voprosi p {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1.333;
  font-size: 18px;
  
  color: #3C92E1;
  margin: 0;
}
.voprosi-list-content p{
    cursor:pointer;

}
.voprosi .mv-date.read p {
  font-family: "MyriadPro-Reg", sans-serif;
}
.voprosi .r {
  color: #333;
}
.voprosi .no {
  font-family: "MyriadPro-Reg", sans-serif;
  line-height: 1;
  font-size: 14px;
  text-transform: uppercase;
  color: #A3A3A3;
  margin: 0;
}
.voprosi .unread {
  color: #EE1C25;
}
.voprosi .read {
  color: #A3A3A3;
  font-family: "MyriadPro-Reg", sans-serif;
}
.voprosi .moreDetails-text {
  padding-top: 30px;
  cursor: text;
}
.voprosi .reg-checkbox {
  font-size: 14px;
  margin: 0;
  padding-top: 2px;
}
.voprosi .voprosi-title-row {
  padding: 30px 0;
  margin-left: -30px;
  margin-right: -30px;
}
.voprosi .voprosi-title-row .voprosi-title {
  font-family: "MyriadPro-Bold", sans-serif;
  line-height: 1;
  font-size: 18px;
  text-transform: uppercase;
  color: #EE1C25;
}
.voprosi .voprosi-title-row .voprosi-title.mv {
  margin: 0;
}
.voprosi .btn.btn-voprosi {
  font-family: "MyriadPro-Reg", sans-serif;
  font-size: 14px;
  width: 100%;
  max-width: 279px;
  /* max-height: 53px; */
  background: #3C92E1;
  border: 1px solid #FFFFFF;
  box-sizing: border-box;
  border-radius: 40px;
  border: none;
  box-shadow: none;
  margin: 0;
  padding-right: 20px;
  padding-left: 20px;
  padding: 19px 20px;
}
.voprosi .btn.ask {
  background-color: #EE1C25;
}
.voprosi .btn.ask img {
  float: right;
 position: relative;
 top:-3px;
}
.voprosi .voprosi-list .voprosi-list-content {
  border: 1px solid #C4C4C4;
  box-sizing: border-box;
  margin-bottom: 7px;
  padding: 25px;
  padding-bottom: 22px;
}
.voprosi .voprosi-list .voprosi-list-content .moreDetails {
  cursor: pointer;
}
.voprosi .voprosi-list .voprosi-list-content .moreDetails img {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  transform: rotate(0deg);
}
.voprosi .voprosi-list .voprosi-list-content .moreDetails.active img {
  transition: 0.5s;
  -webkit-transition: 0.5s;
  transform: rotate(-180deg);
}
.voprosi .voprosi-list .voprosi-list-content .btn.btn-voprosi {
  max-width: 157px;
  line-height: 1;
    padding: 12px 20px;
}
.voprosi .voprosi-list .voprosi-list-content .btn.wait-reply {
  background-color: #3C92E1;
}
.voprosi .voprosi-list .voprosi-list-content .btn.replied {
  background-color: #EE1C25;
}
.voprosi .voprosi-list .voprosi-list-content .btn.replied.read {
  background-color: #A3A3A3;
  color: #fff;
}
.voprosi .voprosi-list.moi-voprosi .voprosi-list-content {
  padding-left: 10px;
  height: 99px;
}

@media (max-width: 1199px) {
  .voprosi p {
    line-height: normal;
  }
}
@media (max-width: 991px) {
  .voprosi .voprosi-list.moi-voprosi .voprosi-list-content {
    height: 100%;
  }
}
@media (max-width: 767px) {
  .voprosi p {
    font-size: 16px;
  }
  .voprosi .mv-date p {
    float: right;
  }
  .voprosi .voprosi-title-row .voprosi-title {
    margin-bottom: 20px;
  }
  .voprosi .reg-checkbox {
    margin-bottom: 10px;
  }
  .voprosi .voprosi-list .voprosi-list-content .btn.btn-voprosi {
    max-width: 100%;
    margin-top: 10px;
  }
}
@media (max-width: 576px) {
  .voprosi .btn.btn-voprosi {
    max-width: 100%;
    margin-top: 10px;
  }
  .voprosi .mv-date p {
    float: none;
  }
  .voprosi .voprosi-list .voprosi-list-content {
    padding: 15px 0;
  }
  .voprosi .voprosi-list.moi-voprosi .voprosi-list-content {
    padding: 15px 0;
  }
  .voprosi p {
    font-size: 14px;
  }
  .voprosi .voprosi-list .voprosi-list-content .moreDetails img {
    width: 15px;
  }
  .voprosi .moreDetails-text {
    padding-top: 10px;
  }
  .voprosi .voprosi-title-row {
    padding: 20px 0;
  }
}